## imapPamDrivers

Description

Located in /inc/drivers_rimap.php (line 16)

Method Summary
imapPamDrivers __construct (string $imap_url)
imapPamDrivers imapPamDrivers (string $imap_url)
Methods
Constructor __construct (line 39)

The constructor

imapPamDrivers __construct (string $imap_url)

- string $imap_url: formated for imap_open()

Constructor imapPamDrivers (line 29)

Constructor.

imapPamDrivers imapPamDrivers (string $imap_url)

- string $imap_url: formated for imap_open()

Documentation generated on Fri, 13 Jan 2012 23:44:55 +1300 by phpDocumentor 1.4.3